STATIC_SHARED=
MAKE=make
SPEED=fast
HOST_ROOTDIR=/usr
HOST_BINDIR=/usr/bin
TARGET_ROOTDIR=/
ifeq ($(ELF), true)
TARGET_MACHINE=ia32-linux
else
TARGET_MACHINE=ia32-linuxaout
endif
TARGET_OS=linux
TARGET_ARCH=i386
TARGET_ARCH_486=false
GCCVERSION=2.7.2.3
